@charset "utf-8";

@media (max-width: 980px) {
  .holdings-header__brand img {
    height: 46px !important;
  }
}

.clr:after {
	content: "";
	display: block;
	clear: both;;
}

/* ナビ
----------------------------------------*/

.tab_nav {
	margin-bottom: 30px;
}
.tab_nav li {
	box-sizing: border-box;
	border-left: 2px solid #808080;
	display: table-cell;
	line-height: 1.4;
}
.tab_nav li:first-child {
	border-left: none;
}
.tab_nav li span {
	width: 321px;
	height: 73px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #eee;
	font-size: 16.8px;
	font-weight: bold;
	background: #999;
	position: relative;
}
.tab_nav li > span:after {
	content: url(/jp/template/common/v2/img/ar_tab_bottom.png);
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -5px;
}
.tab_nav li:hover span,
.tab_nav li > span {
	color: #fff !important;
	background: #000;
}
.tab_nav li a {
	display: block;
}

/* 文字色
----------------------------------------*/
.blue {
	color: #00f;
}
.red {
	color: #f00;
}


/* モーダル
----------------------------------------*/

.size-drawing {
	cursor: pointer;
}
.size-drawing:after {
	content: "";
	width: 33px;
	height: 33px;
	background: #000 url(/jp/densetsu/powertool/common/img/icon_zoom.png) center center no-repeat;
	background-size: 16px auto;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
	cursor: pointer;
}
.size-drawing:hover:after {
	background-color: #666;
}
.size-modal {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);  
	top: 0;
	left: 0;
	display: none;
}
.size-modal img {
	position: fixed;
	border: 10px solid #ccc;
	top: 50%;
	left: 50%;
	margin-top: 0;
	margin-left: 0;
	width: 600px;
	height: auto;
	box-sizing: border-box;
}
.size-modal span {
	background: url(/jp/densetsu/powertool/common/img/btn_close.png) no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	right: 50%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
	margin-top: 0;
	margin-right: 0;
}
.size-modal span:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
/* 生産終了
----------------------------------------*/
.end-item {
	color: #ff0000;
	border: solid 1px #ff0000;
	font-size: 11px;
	display: inline-block;
	padding: 0 5px;
	margin-right: 8px;
}

@media screen and (min-width: 641px) {
	
.sp {
	display: none;
}

/* ヘッダー調整
----------------------------------------*/
#globalheader-utils #searchformhead input[type=text] {
	padding: 4px 0;
}

/* ナビ
----------------------------------------*/

.hamburger_nav_contents .hamburger_nav_list .hamburger_nav_list_child_contents ul li.block {
	color: #d9d9d9;
	font-weight: bold;
	margin-top: 2em;
}

.headerbarTop,
#globalheader-menu,
#headerbarMenuInner {
	display: none !important;
}
.hamburger_nav_contents .hamburger_nav_list_child_contents {
	height: 500px;
	overflow-y:auto;
}

}



@media screen and (max-width: 640px) {

html, body {
	width: 100%;
	height: 100%;
	background: #fff;
	color: #333;
	min-width: 100%!important;
}

.pc {
	display: none !important;
}
img {
	width:100%!important;
	height:auto!important;
}
#container a:active, #container a:hover img {
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	opacity: 1.0;
}
#container a:hover span, #container a:hover p, #container a:hover ul {
	color: #333;
}
.rwd {
	display:inherit;
}
html {
	font-size:100%;
}
body {
	font-size: 100%;
	-webkit-text-size-adjust: none;
}
#page {
	min-width: 100%;
	max-width: 640px;
	min-height:0;
}
html.touch-device body{
	min-width:100%;
	min-height:0;
}
html.touch-device #page {
	min-width:100%;
	min-height:0;
}
.container {
	padding:0;
}
.sectiontoggle, .nav-menu-mob {
	display: block;
}


/* 見出し 
----------------------------------------*/

.h2_default {
	margin: 0 0 4% 0;
}
.h3_blue {
	font-size: 18px;
	padding: 0 0 2% 0;
}


/* globalheader
----------------------------------------*/

#globalheader {
	background-image:url(/common/global-libs/images/img-nav-global-1px-m-1x.png);
	background-color:#3b3b3b;
}
#globalheader:after {
	content: "";
	display: block;
	clear: both;
	height:0;
	overflow:hidden;
}
#brandlogo {
	width : 128px;
	height : 44px;
	margin-left:0;
}
#brandlogo a,
#brandlogo span {
	width : 128px;
	height : 44px;
	background:url(/common/global-libs/images/lgo-nav-global-panasonic-m-2x.png) no-repeat;
	background-size:contain;
}
#brandlogo img:first-child {
	display:none;
}
#globalheader-nav {
	display:none;
}
#globalheader .toggleMenu {
	display: block;
	float:right;
	width:44px;
	height:44px;
	border-left:1px solid #727272;
}
#globalheader .toggleMenu a {
	display: block;
	width:14px;
	height:13px;
	padding:15px 15px 16px;
	border-left:1px solid #2e2e2e;
	background:url(/common/global-libs/images/icn-nav-global-menu-m-2x.png) no-repeat center;
	background-size:14px 13px;
}
#globalheader-utils {
	float:none;
	clear:both;
	display:none;
}
#globalheader-secondarynav {
	display:none;
}
#modalmenu-box-wrapper {
	top:10px;
}
#modalmenu-box-bg .btn-close {
	width:28px;
	height:28px;
	background-size:28px 28px;
}
#modalmenu-box dl dt {
	padding:20px 35px;
	font-size: 0.938rem;
	line-height:1.063rem;
}
#modalmenu-box dl dd {
	padding:8px 0;
}
#modalmenu-box dl dd a {
	font-size: 0.625rem;
}
#modalmenu-box .notes {
	font-size:0.563rem;
	line-height:0.688rem;
}
#globalheader-utils .search {
	display:block;
	background:url(/common/global-libs/images/bg-nav-global-search-1px-m-1x.png) repeat-x;
	padding:9px 10px;
	clear:both;
}
#globalheader-utils .search-in {
	background: url(/common/global-libs/images/img-nav-global-search-1px.png);
	margin-left:7px;
	margin-right:16px;
}
#globalheader-utils .search-in:after {
	content:"";
	display:block;
	height: 0;
	overflow:hidden;
	clear:both;
}
#globalheader-utils .search-in:before {
	content:"";
	float:left;
	width:7px;
	height:26px;
	margin-left:-7px;
	background:url(/common/global-libs/images/img-nav-global-search-cap-left.png) no-repeat;
}
#searchformhead {
	float: none;
	width: 100%;
	padding-left:0;
	margin-top:0;
	background:none;
}
#searchformhead:after {
	top:0;
	right:-16px;
}
#searchformhead label {
	display: none;
}
#searchformhead input[type=text] {
	background: none;
	float:none;
	width: 90%;
	font-size:15px;
}
#searchformhead input[type=submit] {
	margin-right:-16px;
}
#searchformhead input.submit {
	margin-right:-16px;
}


/* ヘッダー ハンバーガーメニュー内 
----------------------------------------*/

#globalheader-menu {
	float:none;
	clear:both;
	display:none;
	font-family: "Open Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}
.nav-menu-mob {
	display: block;
	position :relative;
	z-index: 2;
}
.nav-menu-mob li a {
	display:block;
	padding:10px 15px 10px 20px;
	min-height:14px;
	font-size:14px;
	color:#fff;
}
.nav-menu-mob li a.lang {
	color:#00a0c6;
}
.nav-menu-mob li a.accordion-head {
}
.nav-menu-mob li a.accordion-head:after {
	content: "";
	float: right;
	height: 16px;
	width: 16px;
	background: url(/jp/densetsu/powertool/recommend/common/img/icon_spmenu_open.png) center no-repeat;
	background-size: 16px auto;
	background-position: center;
	position: absolute;
	top: 34%;
	right: 4%;
}
.nav-menu-mob li a.accordion-head.active:after {
	background:url(/jp/densetsu/powertool/recommend/common/img/icon_spmenu_close.png) center no-repeat;
	background-size: 16px auto;
}
.nav-menu-mob li:first-child > a {
	border-top:none;
	border-bottom: none;
}
.nav-menu-mob li:last-child > a {
	border-bottom:none;
}
.nav-menu-mob > ul > li > a {
	background: #3e3e3e;
	font-weight:bold;
	border-top: 1px solid #1d1d1d;
	border-bottom: none;
	padding: 4% 5% 4% 6%;
	position: relative;
}
.nav-menu-mob  ul li a:hover {
	color: #ffffff!important;
}
.nav-menu-mob > ul > li > a:after {
	content: "";
	float: right;
	height: 18px;
	width: 12px;
	background: url(/jp/densetsu/powertool/recommend/common/img/arrow_spmenu01.png) center no-repeat;
	background-size: 12px auto;
	position: absolute;
	right: 4%;
	top: 31%;
}
.nav-menu-mob > ul > li ul {
	background: #1d1d1d;
	padding: 4% 0;
}
.nav-menu-mob > ul > li > ul > li > ul {
	background-color:#626262;
}
.nav-menu-mob > ul > li > ul > li > ul > li > ul {
	background-color:#8d8d8d;
}
.nav-menu-mob > ul > li > ul > li > a {
	border-bottom: none;
	border-top: none; 
}
.nav-menu-mob  p.closebtn{
	display:block;
	text-align:center;
	padding:5% 0 10%;
	background: #1d1d1d;
}
.nav-menu-mob  p.closebtn span{
	display:inline-block;
	background-color:#FFF;
	padding:5px 10px 5px 10px;
	/*border-radius*/
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.nav-menu-mob  p.closebtn span:before{
	display: inline-block;
	margin: 0 10px 0 0;
	content: "";
	background: url(/jp/densetsu/powertool/recommend/common/img/icon_spmenu_close02.png) center no-repeat;
	width: 13px;
	height: 13px;
	background-size: 13px auto;
}
	
#search-autocomplete,
#search-normal {
	position:static;
	top:auto;
	right:auto;
	width:44px;
	height:44px;
	float:right;
	border-left:1px solid #727272;
}
/* #search-normal */
#search-normal .search-normal-box {
	height:0;
	overflow:hidden;
	width:100%;
	position:absolute;
	top:44px;
	left:0;
	transition:all 0.3s;
	z-index:1;
}
#search-normal .search-normal-box-in {
	background:-webkit-linear-gradient(#d5d5d5, #c1c1c1);
	background:linear-gradient(#d5d5d5, #c1c1c1);
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:9px 10px;
}
#search-normal.active02 .search-normal-box {
	height:44px;
}
#search-normal #searchformhead {
	width:100%;
	height:26px;
	background-color:#a5a5a5;
	box-shadow:0 2px 3px 0 rgba(0,0,0,0.15) inset;
}
#search-normal #searchformhead input[type=text] {
	font-size:16px;
}
#search-normal #searchformhead button.submit {
	width:14px;
	height:14px;
	background:url(/jp/densetsu/powertool/recommend/common/img/icn-search2x.png) no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
}
#search-normal #searchformhead button.submit img {
	display:none;
}
#search-normal .search-normal-mobile-label {
	height:100%;
}
#search-normal .search-normal-mobile-label:before {
	content:"";
	height:100%;
	display:inline-block;
	vertical-align:middle;
}
#search-normal .search-normal-mobile-label:after {
	content:"";
	display:inline-block;
	vertical-align:middle;
}
#search-autocomplete .search-autocomplete-label,
#search-normal .search-normal-mobile-label {
	display:block;
	background:none!important;
	border-radius:0;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	text-align:center;
	border-left:1px solid #2e2e2e;
}
#search-autocomplete.active02 .search-autocomplete-label,
#search-normal.active02 .search-normal-mobile-label {
	background:#393939!important;
	cursor: pointer;
}
#search-autocomplete .search-autocomplete-label:before,
#search-normal .search-normal-mobile-label:before {
	width:0;
	background-image:url(/jp/densetsu/powertool/recommend/common/img/icn-search-close-m.png);
	background-position:-15px;
}
#search-autocomplete .search-autocomplete-label:after,
#search-normal .search-normal-mobile-label:after {
	content: ""!important;
	background-position:0 0!important;
	margin-left:0;
	height:17px;
	width:17px;
	background:url(/jp/densetsu/powertool/recommend/common/img/icn-search-w2x.png) no-repeat;
	background-position:center;
	background-size:contain;
}
#search-autocomplete.active02 .search-autocomplete-label:after,
#search-normal.active02 .search-normal-mobile-label:after {
	background-image:url(/jp/densetsu/powertool/recommend/common/img/icn-search-close-m.png);
	background-size:auto;
}
#search-autocomplete .search-autocomplete-label > span {
	display:none;
}
#search-autocomplete .gcse-box {
	right:auto;
	left:0;
	width:100%;
	}

#ga2012_mainNavigation {
	display: none;
}
#contents .breadcrumb {
	display: none;
}

/* 一覧メニュー */

#headerbarMenuInner{
	display: none;
	width: 100%;
	z-index: 9999;
}
#page.open #globalheader {
	display: none;
}

#page.open .title_block {
	overflow: auto;
	height: 100%;
	position: fixed;
	z-index: 100;
	background: #fff;
}
#page.open .title_block #headerbarMenuInner {
	position: absolute;
}


/* タブ(メニュー) 
----------------------------------------*/

.tab_nav li {
	display: block;
	border-left: none;
	border-bottom: 1px solid #c2c2c2;
}
.tab_nav li:first-child {
	border-top: 1px solid #c2c2c2;
}
.tab_nav li span {
	padding: 4% 2%;
	width: 100%;
	height: auto;
	display: block;
	text-align: left;
	background:#d7d7d7 url(/jp/densetsu/powertool/recommend/common/img/arrow_tab01.png) 93% center no-repeat;
	background-size: 3%;
	color: #666!important;
}
.tab_nav li > span {
	color: #fff !important;
	background: #000 url(/jp/densetsu/powertool/recommend/common/img/arrow_tab01.png) 93% center no-repeat;
	background-size: 3%;
}
.tab_nav li:hover span {
	color: #666 !important;
	background:#d7d7d7 url(/jp/densetsu/powertool/recommend/common/img/arrow_tab01.png) 93% center no-repeat;
	background-size: 3%;
}
.tab_nav li:hover > span {
	color: #fff !important;
	background:#000 url(/jp/densetsu/powertool/recommend/common/img/arrow_tab01.png) 93% center no-repeat;
	background-size: 3%;
}
.tab_nav li > span:after {
	content: "";
}
.h3_default {
	padding: 20px 0;
}


/* モーダル 
----------------------------------------*/

.size-drawing:after {
	width: 25px;
	height: 25px;
	background-size: 60% auto;
}
.size-drawing:hover:after {
	background-color: #000;
}
.size-modal img {
	width: 300px!important;
	height: auto;
}


/* footer 
----------------------------------------*/
#bottomlink,
#globalfooter-nav .print {
	display: none;
}
#globalfooter-nav .pagetop {
	padding-top: 10px;
	float: none;
	width: 100%;
}
#globalfooter-nav .links {
	float: none;
	font-size: 0;
	text-align: center;
	padding: 20px 0 0;
	overflow: hidden;
}
#globalfooter-nav .links li:last-child {
	float:right;
	width: 33%;
}
#globalfooter-terms {
	padding: 0;
}


/* コンバージョンエリア 
----------------------------------------*/

/*.bottom_nav .top_section {
	width: 100%;
	display: block;
}
.bottom_nav .top_section ul {
	margin-top: -10px;
}
.bottom_nav .top_section ul li, .bottom_nav .top_section02 ul li {
	width: 50%;
	float: left;
	box-sizing: border-box;
	margin-top: 10px;
	border-right: 1px solid #e6e6e6;
}
.bottom_nav .top_section ul li:nth-child(even), .bottom_nav .top_section02 ul li:nth-child(even) {
	border-right: none;
}
.bottom_nav .top_section ul li a, .bottom_nav .top_section02 ul li a {
	min-width: 0;
}
.bottom_nav .top_section ul li .icon_area, .bottom_nav .top_section02 ul li .icon_area {
	padding: 0 30%;
	height: auto;
}
.bottom_nav .top_section ul li .text_area, .bottom_nav .top_section02 ul li .text_area {
	margin-top: 10px;
}
.bottom_nav .top_section ul li .text_area .title, .bottom_nav .top_section02 ul li .text_area .title {
	font-size: 15px;
	margin-bottom: 0;
}
.bottom_nav .top_section ul li p.layer, .bottom_nav .top_section02 ul li p.layer {
	background: #fff;
	opacity: 0;
}*/

.bottom_nav .top_section ul li .icon_area img, .bottom_nav .top_section02 ul li .icon_area img {
	width: 60px !important;
	height: 60px !important;
	object-fit: contain;
}




}